@charset "utf-8";
*
{
    margin: 0;
    padding: 0;
}
video {
   width: 100% !IMPORTANT;
   height: auto !IMPORTANT;
}

body {
	background-color: #121212; 
	color: #F5F4F4;
	margin-top: 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1.4em;
	background-attachment: fixed;
	background-image: url(../images/holzwand_hg2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;	
}
a:link {
	text-decoration: none;
	color: #F8DDAC;
}
a:visited {
	text-decoration: none;
	color: #F8DDAC;
}
a:hover {
	text-decoration: none;
	color: #ff6600;
}
a:active {
	text-decoration: none;
	color: #217F05;
}

.wmccontainer {
    border-radius: 11px 11px 0px 0px;
    -webkit-box-shadow: 6px 6px 3px #212020;
    box-shadow: 6px 6px 3px #212020;
    border: medium solid #424040;
    background-color: #1E1E1E;
    margin-bottom: 20px;
   
}


.logo {
}
.header {
	margin-top: 0px;
}
.headercontainer {
	margin-top: 10px;
	margin-bottom: 10px;
}
.wmcueberschrift {
	color: #DD641C;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 3em;
	text-shadow: 1px 1px #070707;
	text-align: right;
}
.wmcueberschrift2 {
	color: #DD641C;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-shadow: 1px 1px #070707;
	font-size: 1.1em;
	text-align: left;
}
.vortextcontainer {
	margin-left: 0px;
}
.vortext {
	color: #FF6600;
	margin-left: 0px;
}

.inhaltecontainer {
	margin-left: 0px;
	margin-bottom: 20px;
}
.inhalte {
}
.logo_ueberschriftcontainer {

}
a {
  position: relative;
}

a[data-tooltip]:before {
  position: absolute;
  left: 0;
  top: -40px;
  background-color: #ff0000;
  color: #ffffff;
  height: 30px;
  line-height: 30px;
  border-radius: 5px;
  padding: 0 15px;
  content: attr(data-tooltip);
  white-space: nowrap;
  display: none;
}
a[data-tooltip]:after {
  position: absolute;
  left: 15px;
  top: -10px;
  border-top: 7px solid #ff0000;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  display: none;
}
a[data-tooltip]:hover:after, a[data-tooltip]:hover:before {
  display: block;
}
  

.memberlogincontainer {
	background-color: #2F2F2F;
	margin-left: 15px;
	margin-right: 0px;
	min-height: auto;
	border-radius: 10px;
	border-style: solid;
	border-color: #6A6666;
}
.memberlogintext {
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.8em;
}


.tickercontainer {
	background-color: #000000;
	color: #FCF6F6;
}

.tickertexte {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.8em;
	margin-left: 15px;
	color: #7A7672;
}

.footercontainer {
	background-color: #191818;	
	padding-top: 20px;	
	background-image: -webkit-linear-gradient(270deg,rgba(118,117,117,1.00) 0%,rgba(49,47,47,1.00) 19.69%,rgba(7,7,7,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(118,117,117,1.00) 0%,rgba(49,47,47,1.00) 19.69%,rgba(7,7,7,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(118,117,117,1.00) 0%,rgba(49,47,47,1.00) 19.69%,rgba(7,7,7,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(118,117,117,1.00) 0%,rgba(49,47,47,1.00) 19.69%,rgba(7,7,7,1.00) 100%);
	margin-top: 16px;
}

.footertexte {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: 1em;
	text-align: center;
	color: #848282;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.logoimg {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;

}
.menuecontainer {
}
.menuebalken {
	background-color: #E9E2E2;
}
.begruessungstext {
	text-align: left;
}
.begruessung {
	margin-left: 0px;
	margin-top: 5px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.member {
	background-color: #F7F0F0;
	color: #000000;
	min-height: 60px;
	margin-left: 8px;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-top: 21px;
}
.inhaltstext {
	margin-left: 0px;
	text-align: justify;
}
.imgiminhalt {
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 9px;
}
.infobild {
	margin-bottom: 5px;
}
.news {
	margin-left: 25px;
	margin-top: 15px;
	
}
.newsinhalt {
	font-size: 0.9em;
	background-color: #1A1919;
	margin-top: 20px;
	border-radius: 0px 5px 5px 0px;
	border-left: 5px dotted #D4D2D2;
	border-right: 5px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	border-top: 5px solid #FFFFFF;
	margin-right: 0px;
	margin-bottom: 20px;
	background-image: url(../images/newsinhalt-logo.png);
	background-repeat: no-repeat;
	background-position: 100% 2%;
	color: #9C9999;
	text-shadow: 2px 0px #111010;
	-webkit-box-shadow: inset 10px 5px 15px #070707;
	box-shadow: inset 10px 5px 15px #070707;
	padding-bottom: 5px;
	padding-right: 110px;
}

.kopf {
	background-color: #212020;
}
.container.wmccontainer .row .row.umrahmung {
    margin-left: 8px;
    margin-right: 9px;
}
.willkommen {
	margin-left: -14px;
}
.inputmember {
	color: #070707;
	font-size: 1.2em;
	background-color: #8A8787;
}

.memberinmemory
{
    border: thick solid #171717;
    border-radius: 6px;
    -webkit-box-shadow: 5px 5px 2px #000000;
    box-shadow: 5px 5px 2px #000000;
    font-size: 1.8em;
    padding-top: 15px;
    text-align: center;
    height: 69px;
    text-shadow: 4px 4px 5px #000000;
}

.titelNews
{
    border: thick solid #171717;
    border-radius: 6px;
    -webkit-box-shadow: 5px 5px 2px #000000;
    box-shadow: 5px 5px 2px #000000;
    font-size: 1.8em;
    padding-top: 15px;
    text-align: center;
    height: auto;
    text-shadow: 4px 4px 5px #000000;
    min-width: 0px;
    padding-bottom: 15px;
    padding-left: 4px;
    padding-right: 4px;
}

.membereinlogform {
	margin-left: 0px;
	margin-top: 50px;
	border-radius: 8px;
	border-width: medium;
	border-style: solid;
	margin-bottom: 65px;
	margin-right: 10px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.disclaimertext {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 1em;
	text-align: justify;
}
.disclaimerueberschrift {
	color: #13B716;
	font-size: 1.3em;
}
.newscontainer {
	margin-right: 0px;
}
.infobutton {
	background-color: #3C3E3B;
	font-size: 1em;
	margin-top: 10px;
	color: #FFFFFF;
	border-radius: 12px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	font-weight: bold;
	margin-left: 1px;
	margin-right: 2px;
	-webkit-box-shadow: 3px 3px #151414;
	box-shadow: 3px 3px #151414;
}
.copyright {
	text-align: center;
}
.neumitgliederlinks {
	margin-top: 8px;
}
.ansprechpartner {
	margin-top: 8px;
}
.bildansprechpartner {
	left: 0%;
}
.lohofficer {
	text-align: center;
}
.lohtext {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.lohueberschrift {
	margin-left: 30px;
	color: #D05210;
}
.loh_images {
	margin-left: 6px;
	margin-right: 8px;
}
.lohbildbeschreibung {
	text-align: center;
}
.forminput {
	font-size: 1em;
	display: inline-block;
	color: #000000;
}
.tabellenrahmen {
	border-radius: 0;
}
.hgcol1 {
	background-image: url(../_img/HOG/hog_color.jpg);
}
.navi {
	
}

.bildumrahmung
{
    border: 8px solid #1F1E1E;
    -webkit-box-shadow: 5px 7px 8px 2px #090808;
    box-shadow: 5px 7px 8px 2px #090808;
}

input[required] {
  border-color: red;
}

.desaturate {
    filter: grayscale(100%); /* Standard */
    -webkit-filter: grayscale(100%); /* Webkit */
    filter: url(/elements/grayscale.svg#desaturate); /* Firefox 4-34 */
    filter: gray;  /* IE6-9 */
    -webkit-filter: grayscale(1); /* Old WebKit */
      
}

/*Style Kontaktformular*/
table {
	width: auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	border-spacing: 1px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1em;
	border-radius: 5px;
 }
 th, td {
	padding: 10px;
 }
 label {
	cursor: Pointer;
	width: auto;
 }
 img, input[type='image'] {
  vertical-align: Middle;
 }
 .pflichtfeld {
  color: #FF0000;
  border: 0px;
 }
 .hintergrund {
	color: #636161;
	background-color: #222222;
	border: thin solid #555252;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px;
	box-shadow: 2px 2px;
 }
 .danke, .danke a {
  color: #000000;
  padding: 10px;
  width: 90%;
  margin: Auto;
  margin-top: 100px;
 }.tababstand {
	margin-left: 15px;
	color: #F34615;
}
.absatzmittelstrich {
	border-right: thin solid #F1EBEB;
}
.unterstrich {
	border-bottom: thin solid #FFFFFF;
}
.konvoiimg {
	margin-bottom: 20px;
	margin-left: 0px;
}

/* seo friendly tables */
 
.table{
	display:table;	/* Defines a Table */
	border-bottom:thin solid #333333;
	color:#8d8d8d;
	margin:10px 0;

}
.table-head{
	 display: table-header-group; /* Defines a table header group */
}
.table-head .column{ /* Column inside the table-head */
	background:#333333;
	color:#7d7d7d;
	border-right:1px solid #5d5d5d;
	border-bottom:none;
}
.table-head .column:hover{ /* Column hover inside the table-head */
	background:#222222;
}
.row1{
	display:table-row; /* Defines a table row */
vertical-align: middle 
}
.row1 .column:nth-child(1){ /* First column in a row */
	border-left:1px solid #eeeeee;
}
.row1:last-child .column{  /* column in a last row */
	border-bottom:none;
}
.column{
	display: table-cell; /* Defines a table cell */
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
.column:hover{
	background: #373636;
}
.smalwhite10 {
	font-size: 0.9em;
	text-align: center;
}
.eventtag {
	color: #20B715;
	font-size: 1.4em;
}
.terminkalenderbox {
	border: thin solid #F8F8F8;
	border-radius: 8px;
	-webkit-box-shadow: 4px 4px #7C7979;
	box-shadow: 4px 4px #7C7979;
	margin-right: 20px;
	margin-bottom: 10px;
	background-color: #121212;
	display: inline-block;
}

.preisliste {
	margin-left: 15px;
	border-radius: 5px;
	border-style: solid;
	border-color: #F9F8F8;
	padding-left: 25px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	margin-bottom: 5px;
	margin-top: 15px;
	background-color: #222121;
}
.tabellenhg2 {
	line-height: 18px;
	color: #ffffff;
	background-color: #333333;
}
/* (C) by OneScripts.de - CSS Style Sheet */


.boxtable {
background-color : #f5f5f5;
text-shadow : 1px 1px 1px #ffffff;
padding : 10px;
margin-top : 10px;
width : 290px;
border-collapse : collapse;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
-khtml-border-radius : 5px;
border-radius: 5px ;
-moz-box-shadow : 0 0 1px #595959;
-webkit-box-shadow : 0 0 1px #595959;
-khtml-box-shadow : 0 0 1px #595959;
box-shadow : 0 0 1px #595959;
}
.textfield {
display : inline-block;
line-height : 1;
border : 1px solid #dfdfdf;
padding : 5px 8px;
text-decoration : none;
font-weight : normal;
color : #000000;
background-color : #eaeaea;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
-khtml-border-radius : 5px;
border-radius : 5px;
}
.buttons {
display : inline-block;
line-height : 1;
padding : 5px 8px;
text-decoration : none;
font-weight : bold;
color : #ffffff;
background-color : #0297c9;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
-khtml-border-radius : 5px;
border-radius : 5px ;
}
input.buttons, button.buttons {
border : 0px none;
}
.blue {
color : #0297c9;
font-weight : normal;
}
.right {
color : #009900;
font-weight : normal;
}
.false {
color : #990000;
font-weight : normal;
}
#line {
clear : both;
padding : 0;
width : 100%;
height : 1px;
border-bottom : 1px solid #ffffff;
}
#navigation a {
	background : #f2f2f2;
	margin : 0;
	padding : 4px 7px;
	font-weight : normal;
	text-decoration : none;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	-khtml-border-radius : 3px;
	border-radius: 3px;
	border : 0px none #dfdfdf;
}
#navigation a:visited {
font-weight : normal;
text-decoration : none;
}
#navigation a:hover, #navigation a:active {
text-decoration : none;
}
.current {
	font-style : normal;
	font-weight : normal;
	background : #f2f2f2;
	padding : 4px 7px;
	color : #333333;
	-moz-border-radius : 2px;
	-webkit-border-radius : 2px;
	-khtml-border-radius : 2px;
	border-radius : 2px;
	border : 0px none #dfdfdf;
}
.pages {
font-style : normal;
font-weight : normal;
color : #333333;
background : #f2f2f2;
padding : 4px 7px;
float : right;
margin : -3px 0 0;
-moz-border-radius : 2px;
-webkit-border-radius : 2px;
-khtml-border-radius : 2px;
border-radius : 2px ;
border : 1px solid #dfdfdf;
}
div.bottombar {
height : 10px;
}
.borderbox2 {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 8px #000000;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 0px 2px #333333;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.borderboxtour {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 2px #333333;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 2px 2px 2px #333333;
	padding-right: 8px;
	padding-left: 0px;
	padding-top: 8px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	background-color: #ADA8A8;
}

.borderboxalarm {
    -webkit-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 2px #F40E12;
    -moz-box-shadow: 0px 0px 8px #000000;
    -ms-box-shadow: 0px 0px 8px #000000;
    box-shadow: 0px 0px 2px #F40E12;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-color: #ED0A0E;
    border-style: double;
}
.tourenbeschreibung {
	margin-bottom: 8px;
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 8px;
	font-size: 1em;
	text-align: left;
	background-color: #2D2C2C;
	border-radius: 4px;
}

.borderbox3 {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 8px #000000;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 0px 2px #333333;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222222;
}
.borderbox_geastebuch {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 8px #000000;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 0px 2px #333333;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222222;
	max-width: 100%;
}

.borderbox_gebkinder {
    -webkit-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 3px 4px 4px #515050;
    -moz-box-shadow: 0px 0px 8px #000000;
    -ms-box-shadow: 0px 0px 8px #000000;
    box-shadow: 3px 4px 4px #515050;
    padding-right: 100px;
    padding-left: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #393737;
    max-width: 100%;
    background-position: 98% 50%;
    background-repeat: no-repeat;
    min-height: 200px;
    background-image: url(../images/happy_birthday.png);
}
.borderbox_gebkinder2 {
    -webkit-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 3px 4px 4px #515050;
    -moz-box-shadow: 0px 0px 8px #000000;
    -ms-box-shadow: 0px 0px 8px #000000;
    box-shadow: 3px 4px 4px #515050;
    padding-right: 100px;
    padding-left: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #393737;
    max-width: 100%;
    background-position: 98% 40%;
    background-repeat: no-repeat;
    min-height: 200px;
    background-image: url(../images/gebkarten-background.jpg);
}

.borderbox-uploader {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 8px #000000;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 0px 2px #333333;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222222;
	background-image: url(../_img/uploader.png);
	background-repeat: no-repeat;
	background-position: 98% 7%;
}

.borderboxschatten {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #222222;
	border-style: ridge;
}
.hotelbox {
    -webkit-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #A8A5A2;
    border-style: ridge;
    width: auto;
    color: #151515;
    text-align: center;
    text-shadow: 0px 0px #757272;
}

.vorstellungsbox {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 8px 8px 22px 3px #0B0B0B;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 8px 8px 22px 3px #0B0B0B;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222222;	
}

.vorstellungsbild {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 8px 8px 22px 3px #0B0B0B;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 8px 8px 22px 3px #0B0B0B;	
	background-color: #222222;	
}

.vorstellungsbalken {
	-webkit-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 2px 0px #060606;
	-moz-box-shadow: 0px 0px 8px #000000;
	-ms-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 2px 0px #060606;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222222;
}

.kalenderhg {
	background-attachment: scroll;
	background-image: url(../termine/images/kalender.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.formbut {
	background-color: #999999;
	color: #000000;
	font-size: 1,3em;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	font-weight: bold;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
}
.nolog {
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	font-size: 1.3em;
	color: #F30E12;
	border-radius: 8px;
	border: thin solid #741212;
	background-color: #222222;
	padding-left: 20px;
	margin-left: 10px;
}
.terminheadline {
	color: #20B715;
	font-size: 1.3em;
	
}

.hervorheben_orange {
	color: #FF6600;
	font-size: 1.3em;
	font-style: normal;
	font-weight: normal;
}

.hervorheben_orangekleiner {
	color: #FF6600;
	font-size: 1.0em;
	font-style: normal;
	font-weight: normal;
}
.archivgalerien {
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	border-radius: 5px;
	border: thin solid #7A4110;
	text-align: center;
	-webkit-box-shadow: 1px 1px #C87F16;
	box-shadow: 1px 1px #C87F16;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
}
.kein-bild-vorhanden {
	color: #E50D11;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
}
.preis {
	color: #2D980D;
	font-weight: bold;
	line-height: 2em;
	margin-left: 0px;
}
.schriftlinks {
	font-size: 1.0em;
	text-align: left;
	margin-right: 0px;
	padding-left: 20px;
	background-color: #1A1A1A;
	padding-right: 20px;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px #605E5E;
	box-shadow: 2px 2px #605E5E;
}
.hintergrund_grau {
	background-color: #3B3A3A;
	margin-top: 10px;
	text-align: center;
	font-size: 1.4em;
	padding-top: 10px;
	border-radius: 8px;
}
.hintergrund_hellgrau {
	background-color: #3D3B3B;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px 3px #636161;
	box-shadow: 2px 2px 3px #636161;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	display: inline-table;
	color: #FFFFFF;
	padding-right: 15px;
	border-color: #FFFFFF;
}
.loh_vortext {
	font-size: 1.2em;
	text-align: left;
	text-decoration: none;
	background-color: #171717;
	border-top-left-radius: 0px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 3px 3px #868282;
	box-shadow: 3px 3px #868282;
}
.hg-meckerecke {
	background-color: #222222;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pfeiltasten {
	margin-bottom: 20px;
}

.hg-mecker-innen {
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 20px;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px 5px 0px #4E4D4D;
	box-shadow: 2px 2px 5px 0px #4E4D4D;
	background-color: #222222;
	margin-top: 20px;
}
.hg-neumitglieder-Infotafel {
	background-color: #222222;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
	margin-top: 35px;
	margin-bottom: 10px;
	-webkit-box-shadow: 5px 5px 13px #0B0B0B;
	box-shadow: 5px 5px 13px #0B0B0B;
	min-height: 300px;
}
.hg-neumitglieder-linktafel {
	background-color: #3B3A3A;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
	margin-top: 35px;
	margin-bottom: 10px;
	-webkit-box-shadow: 5px 5px 13px #0B0B0B;
	box-shadow: 5px 5px 13px #0B0B0B;
	min-height: 30px;
}
.hg-gaestebuch {
	background-color: #222222;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	-webkit-box-shadow: 5px 5px 13px #0B0B0B;
	box-shadow: 5px 5px 13px #0B0B0B;
	min-width: 100%;
	padding-right: 10px;
}

.hgbild-neumitlieder {
	margin-left: 0px;
	border-radius: 8px;
	padding-top: 0px;
	padding-bottom: 6px;
	background-repeat: no-repeat;
	background-clip: border-box;
	margin-top: 10px;
}
.hg-memberbox {
	background-color: #222222;
	font-size: 1em;
	text-align: center;
	color: #FFFFFF;
	border-style: solid solid solid dotted;
	border-color: #636161 #636161 #636161 #D5D4D4;
	min-height: 210px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: normal;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top: 2px;
}
.hg-memberbox2 {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #222222;
	font-size: 1em;
	text-align: left;
	color: #FFFFFF;
	border-radius: 5px;
	border-style: solid;
	border-color: #636161;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
	margin-top: 2px;
}
.hinweisbox_news {
    margin-left: 25px;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 5px;
    background-color: #2C2B2B;
    font-size: 1em;
    text-align: left;
    color: #FFFFFF;
    border-radius: 11px;
    border-style: solid;
    border-color: #636161;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: 15px;
    background-image: -webkit-linear-gradient(270deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    -webkit-box-shadow: 4px 4px 10px 0px #000000;
    box-shadow: 4px 4px 10px 0px #000000;
}

.hinweisbox_shop {
    margin-left: 4px;
    margin-top: 5px;
    margin-right: 4px;
    margin-bottom: 5px;
    background-color: #2C2B2B;
    font-size: 1em;
    text-align: center;
    color: #FFFFFF;
    border-radius: 11px;
    border-style: solid;
    border-color: #636161;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: 2px;
    background-image: -webkit-linear-gradient(270deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(72,70,70,1.00) 0%,rgba(39,39,39,1.00) 100%);
    -webkit-box-shadow: 4px 4px 10px 0px #000000;
    box-shadow: 4px 4px 10px 0px #000000;
}
.hg-memberbox3 {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #222222;
    font-size: 1em;
    text-align: left;
    color: #FFFFFF;
    border-radius: 5px 20px 20px 5px;
    border-style: solid solid solid dotted;
    border-color: #636161 #636161 #636161 #DDDBDB;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: 2px;
}
.hg-memberbox4 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #222222;
	font-size: 1em;
	text-align: left;
	color: #FFFFFF;
	border-radius: 5px;
	border-style: solid;
	border-color: #FF6600;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: normal;
	min-height: 180px;
	margin-top: 2px;
}

.hg-memberbox5 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #222222;
	font-size: 1em;
	text-align: left;
	color: #FFFFFF;
	border-radius: 5px 20px 20px 5px;
	border-style: solid solid solid dotted;
	border-color: #636161 #636161 #636161 #D7D3D3;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: normal;
	min-height: 210px;
	margin-top: 2px;
}
.hg-memberbox6 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #222222;
	font-size: 1em;
	text-align: left;
	color: #FFFFFF;
	border-radius: 5px 20px 20px 5px;
	border-style: solid solid solid dotted;
	border-color: #636161 #636161 #636161 #DDDBDB;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
	min-height: 110px;
	margin-top: 2px;
}
.menuebutton-admin {
	border-width: thin medium thin thin;
	border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #3B3535;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1em;
	text-align: center;
	min-width: 100px;
}
.themenleiste {
	background-color: #000000;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 30px;
	margin-bottom: 10px;
	color: #FF6600;
	background-image: url(../_img/auge_menuebalken.png);
	background-repeat: no-repeat;
}
.themenleiste2 {
	background-color: #000000;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 30px;
	margin-bottom: 10px;
	color: #F0D51F;
	background-image: url(../_img/werkzeug_menuebalken.png);
	background-repeat: no-repeat;
}

.linkleiste-membermenue {
	background-color: #3A3939;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 30px;
	margin-bottom: 5px;
	border-radius: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 3px;
	margin-top: 1px;
}
.linkleiste-redmenue {
	background-color: #F30C0C;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 30px;
	margin-bottom: 8px;
	border-radius: 5px;
	font-weight: bold;
}

.linkleiste-neumitglieder {
	background-color: #222222;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 25px;
	margin-bottom: 15px;
	border-radius: 2px;
}
.linkleiste-shopmenue {
	background-color: #494646;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 30px;
	margin-bottom: 8px;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.gebnamen {
	background-color: #494646;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;
	min-height: 30px;
	margin-bottom: 8px;
	border-radius: 5px;
}

.ziffergruen {
	color: #0EC11C;
	font-weight: normal;
	font-size: 1em;
}

.zifferorange {
	color: #FF6600;
	font-weight: normal;
	font-size: 1.1em;
	background-color: #353333;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	-webkit-box-shadow: inset 3px 3px 6px #414040;
	box-shadow: inset 3px 3px 6px #414040;
	border-radius: 14px;
	margin-right: 8px;
	border-style: dotted;
	margin-bottom: 8px;
}
.logininfo{
	color: #FF6600;
	font-weight: normal;
	font-size: 1.1em;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	-webkit-box-shadow: inset 3px 3px 6px #414040;
	box-shadow: inset 3px 3px 6px #414040;
	border-radius: 14px;
	margin-right: 15px;
	border-style: dotted;
	margin-bottom: 5px;
	margin-left: 15px;
	width: auto;
	min-height: 75px;
}

.zifferweiss {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.0em;
}
.input-black {
	color: #000000;
	font-size: 1em;
}
.gruenschrift {
	color: #32EC15;
	font-size: 1.1em;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 8px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	text-align: center;
}
.protollschrift {
	text-align: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.1em;
}
.tabellenbox {
	height: 40px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
	text-align: left;
	font-size: 1.1em;
	background-color: #565353;
	color: #FFFFFF;
}
.karte {
	background-color: #C4C1C1;
	color: #000000;
	font-style: normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1em;
	text-align: center;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-radius: 5px;
	border-style: solid;
	border-color: #494747;
}
.rotschrift {
	color: #F10C0F;
	font-size: 1.1em;
	text-align: center;
}
.weiss-schrift {
	color: #FCFCFC;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-size: 1em;
	text-align: left;
}
.rotschriftklein {
	font-size: 0.7em;
	color: #E90C10;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.orangeschrift {
	font-size: 0.9em;
	color: #FF6600;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.formularinput {
	background-color: #DDDADA;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: medium solid #0A5F0E;
	border-radius: 4px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.0em;
	text-align: left;
	color: #121212;
}
.formularinput2 {
	background-color: #DDDADA;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: medium solid #0A5F0E;
	border-radius: 4px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.0em;
	text-align: left;
	color: #EFE7E8;
}
.grusstext {
	font-size: 1.2em;
	font-weight: normal;
	text-shadow: 1px;
	text-align: center;
}
.tickerbox {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: left;
	font-size: 1em;
	background-color: #414040;
	border-radius: 4px;
	border: thin solid #BFBDBD;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	max-width: 20em;
}
.formularbutton {
	background-color: #DDDADA;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: medium solid #0A5F0E;
	border-radius: 4px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1.0em;
	text-align: left;
	color: #E4DFDF;
}
.grusstext {
	font-size: 1.2em;
	font-weight: normal;
	text-shadow: 1px;
	text-align: center;
}
.tickerbox {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: left;
	font-size: 1em;
	background-color: #414040;
	border-radius: 4px;
	border: thin solid #BFBDBD;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	max-width: 20em;
}
.grossbuchstaben {
	text-transform: uppercase;
	color: #000000;
}
.tabellenrahmen {
	border: 1px solid #333333;
	font-size: 1em;
	color: #000000;
	padding: 5px;
}
.tabellenhead {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	color: #FBF8F8;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	text-align: center;
	border: thin solid #ECEBEB;
	margin:20px 0;
}
.warnbalken {
	background-image: url(../_img/warnbalken.png);
	background-repeat: repeat-x;
	min-height: 100px;
}
input[type=checkbox] {
  /* All browsers except webkit*/
  transform: scale(1.2);

  /* Webkit browsers*/
  -webkit-transform: scale(1.2);
}
.vorstandreihehg {
	-webkit-box-shadow: 6px 6px 13px #030303;
	box-shadow: 6px 6px 13px #030303;
}
.kleinschrift_schwz {
	font-size: 0.7em;
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: bold;
}
.mitgliederzahlen {
	background-color: #222222;
	border: thin solid #222222;
	border-radius: 9px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #F3F0F0;
	font-weight: normal;
	margin-right: 2px;
	margin-top: 5px;
	margin-left: 15px;
	-webkit-box-shadow: 4px 4px 4px #0B0B0B;
	box-shadow: 4px 4px 4px #0B0B0B;
	text-align: center;
}
a.popup {
  text-decoration:none;
  position:relative;
  display:block;
}
a.popup:hover {
  border:none;
}
a.popup img {
  border:none;
}
a.popup span {
  visibility:hidden;
  position:absolute;
  top:20px;
  left:0;
}
a.popup:hover span {
  visibility:visible;
}
.touren-anworten {
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 0.9em;
	text-align: left;
	background-color: #CBC8C8;
	margin-top: 5px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-radius: 6px;
	padding-top: 8px;
}
.gebhintergrundtext {
	color: #0F0F0F;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	background-color: #E7E4E4;
	border-radius: 5px;
	padding-top: 45px;
	padding-right: 300px;
	padding-bottom: 5px;
	padding-left: 20px;
	line-height: 1em;
	font-style: normal;
	font-weight: normal;
	background-image: url(../images/wmc-briefmarke2.png);
	background-position: 95% 4%;
	background-repeat: no-repeat;
	min-height: 400px;
	margin-top: 2px;
}
.anniversaryinfobox {
	min-height: 300px;
	color: #DFDBDB;
	font-size: 1.0em;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-image: url(../25Jahre-wmc/feuerhintergrund.png);
	background-position: 50% 0%;
	background-color: #1E1E1E;
}

.anniversaryfussbox {
    background-color: #1E1E1E;
    margin-top: 15px;
    padding-left: 0px;
    padding-right: 0px;
}
.anniversarykopfbox {
	background-color: #1E1E1E;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-left: 0px;
    padding-right: 0px;
}

.anniversarythema {
	color: #C4C1C1;
	font-size: 1.6em;
	text-shadow: 1px 1px 1px #FF6600;
	letter-spacing: 0.2em;
}
.sponsorentab {
	margin-bottom: 15px;

}
.floatdiv {
    display: inline-block;
   	
		
}
.loginbox {
    margin-left: 15px;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 20px;
    border: thin solid #F70C19;
    width: auto;
    height: auto;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    text-align: center;
    font-size: 0.8em;
    background-image: -webkit-linear-gradient(270deg,rgba(14,13,13,1.00) 0%,rgba(219,79,79,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(14,13,13,1.00) 0%,rgba(219,79,79,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(14,13,13,1.00) 0%,rgba(219,79,79,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(14,13,13,1.00) 0%,rgba(219,79,79,1.00) 100%);
    border-radius: 6px;
}
   .divrand {
    background-position: -8% 32%;
    background-image: url(../25Jahre-wmc/sponsorenlogos/randblatt.png);
    height: auto;
    background-repeat: no-repeat;
}
    .hover
    {
        background-color: red;
        z-index: 1;
    }
    .mask
    {
        position: absolute;
        top:0;
        background-color: blue;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        opacity: 0;
        z-index: 2;
        
    }
    .box
    {
        position: relative;
    }
    .box:hover .mask
    {
        opacity: 1;
    }​
    
   
.passwortvergessen {
    font-size: 2em;
    text-align: left;
    font-weight: bold;
    border-color: #F00F13;
    border-style: double;
    background-color: #464444;
}
